Vulnerabilities (CVE)

CWE filter

CWE-123

Filter

9 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-3971 1 Sophos 1 Hitmanpro.alert 2019-01-25 7.2
An exploitable arbitrary write vulnerability exists in the 0x2222CC IOCTL handler functionality of Sophos HitmanPro.Alert 3.7.6.744. A specially crafted IRP request can cause the driver to write data under controlled by an attacker address,...
CVE-2018-15376 1 Cisco 1 Ios 2018-12-31 7.2
A vulnerability in the embedded test subsystem of Cisco IOS Software for Cisco 800 Series Industrial Integrated Services Routers could allow an authenticated, local attacker to write arbitrary values to arbitrary locations in the memory space of...
CVE-2018-15375 1 Cisco 1 Ios 2018-12-31 7.2
A vulnerability in the embedded test subsystem of Cisco IOS Software for Cisco 800 Series Industrial Integrated Services Routers could allow an authenticated, local attacker to write arbitrary values to arbitrary locations in the memory space of...
CVE-2018-4038 1 Atlantiswordprocessor 1 Atlantis Word Processor 2018-12-27 6.8
An exploitable arbitrary write vulnerability exists in the open document format parser of the Atlantis Word Processor, version 3.2.7.2, while trying to null-terminate a string. A specially crafted document can allow an attacker to pass an...
CVE-2018-16962 2018-11-28 7.2
Webroot SecureAnywhere before 9.0.8.34 on macOS mishandles access to the driver by a process that lacks root privileges.
CVE-2018-12036 2018-07-27 6.8
OWASP Dependency-Check before 3.2.0 allows attackers to write to arbitrary files via a crafted archive that holds directory traversal filenames.
CVE-2017-6282 2 Google, Nvidia 2 Android, Shield Tv Firmware 2018-03-27 7.2
NVIDIA Tegra kernel driver contains a vulnerability in NVMAP where an attacker has the ability to write an arbitrary value to an arbitrary location which may lead to an escalation of privileges. This issue is rated as high.
CVE-2015-8271 1 Rtmpdump Project 1 Rtmpdump 2017-11-04 7.5
The AMF3CD_AddProp function in amf.c in RTMPDump 2.4 allows remote RTMP Media servers to execute arbitrary code.
CVE-2017-10994 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2017-08-24 9.3
Foxit Reader before 8.3.1 and PhantomPDF before 8.3.1 have an Arbitrary Write vulnerability, which allows remote attackers to execute arbitrary code via a crafted document.